/*
------------------------------------------------------
General Classes
------------------------------------------------------
*/
html, body, div, ul, ol, li {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 100%;
	color: #000;
	margin: 0;
	padding: 0;
}
html, body {
	height: 100%;
	background-image: url(../images/main-bg-cart.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #F9FAF4;
}
em {
	font-style: italic;
}
strong {
	font-weight: bold;
}
p {
	font-size: 0.9225em;
	line-height: 1.55em;
	padding: 0.125em 0em;
}
ul {
	font-size: 0.8125em;
	line-height: 1.5em;
	list-style-position: inside;
}
ul li a {
	display: block;
	text-decoration: none;
}
.left {
	float: left;
}
.right {
	float: right;
	padding-left: 10px;
	padding-right: 10px;
}
.clear {
	clear: both;
}
/*
------------------------------------------------------
Links
------------------------------------------------------
*/
a {
	text-decoration: none;
	color: #802412;
}
a:hover {
	color: #6B3D0A;
}
/*
------------------------------------------------------
Headers
------------------------------------------------------
*/
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	margin: 0;
	padding: 0;
	
}
h1 {
	font-size: 1.95em;
	padding-bottom: 0.25em;
	color: #600;
}
h2 {
	font-size: 1.85em;
	color: #600;
	padding-top: 0.55em;
	text-align: center;
}
h3 {
	font-size: 1.625em;
	border-bottom: 1px dotted #CCC;
	padding-top: 20px;
	padding-bottom: 0.8em;
}
h4 {
	font-size: 1.925em;
	padding-top: 20px;
	padding-bottom: 14px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #2D2425;
}


#page-container {
	width: 1054px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -57px;
	background-image: url(../images/main-bg-cart.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
#header {
	float: left;
	text-align: center;
	height: 113px;
	width: 1054px;
	padding-top: 25px;
}
#logo {
	position: absolute;
	margin-top: 25px;
	margin-left: 370px;
	clear: left;
	width: 313px;
	height: 90px;
	z-index: 1000;
}
#menu-cart {
	float: left;
	height: 46px;
	width: 1054px;
	color: #FFF;
	margin: 0;
	overflow: hidden;
}
#container {
	margin: auto;
	width: 1054px;
	float: left;
	}
	
#container-managecart {
	margin: 0px;
	width: 1054px;
	float: left;
	}
#content-container3 {
	float: left;
	width: 1054px;
}
.clear {
	height: 57px;
}
#footer {
	height: 157px;
	text-align: center;
	padding-top: 10px;
	font-size: 0.8em;
}  

  .checkout {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000;}

  .checkoutinput {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000;}   
  .nopcart {
	border: 1px #2D2425;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	width: 248px;
	height: 100px;
	background-color: #2D2425;
}
  .nopcartL {
	border: 1px solid #2D2425;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	width: 900px;
	height: 100px;
	background-color: #2D2425;
}
  .nopheader {
	background: #2D2425;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	padding-top:10px;
	padding-bottom:10px;
}
.nopheader2 {
	background: #2D2425;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	padding-top:10px;
	padding-bottom:10px;
}

.nopheader3 {
	background: #0000d7;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	padding-top:10px;
	padding-bottom:10px;
	width:176px;
}
.nopheader4 {
	background: #423e3e;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	padding-top:10px;
	padding-bottom:10px;
	width:176px;
}
.nopheader5 {
	background: #585454;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	padding-top:10px;
	padding-bottom:10px;
	width:176px;
}

.nopheader3s {
	background: #0000d7;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	padding-top:10px;
	padding-bottom:10px;
	width:124px;
}
.nopheader4s {
	background: #423e3e;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	padding-top:10px;
	padding-bottom:10px;
	width:124px;
}
.nopheader5s {
	background: #585454;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	padding-top:10px;
	padding-bottom:10px;
	width:124px;
}
  .nopentry {
	background: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
  .nopentry2 {
	background: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

.nopentry3 {
	background: #f1f1f1;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;

}
  .noptotal {
	  background: #FFFFFF;
	  font-family: Verdana, Arial, Helvetica, sans-serif; 
	  font-size: 12px; 
	  color: #000000;

	  }
	  
  .nopbutton {
	background: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	padding: 2px;
	margin-top: 5px;
} 

  .nopbuttonW {
	background: #FFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
} 

  .nopbuttonWs {
	background: #FFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
} 
  
    .nopentry2 {
	background: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	width: 10px;
}
  .nopbutton2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #000000;
	margin: 0px;
	padding: 0px;
	background-color: #FFF;
	border: 1px dotted #CCC;
} 

.nopbutton2:hover {
	border: 1px solid #333;
	background: #eef;
	color: #F00;
	}
  .price {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
}
  .wine-name{
	background-color: #FCFCFC;
	vertical-align: top;
	width: 20%;
	padding-left: 5px;
	border-top-width: 7px;
	border-top-style: solid;
	border-top-color: #2D2425;
}
  .wine-description{
	background-color: #F7F8F2;
	vertical-align: top;
	width: 594px;
	text-align: left;
	padding-right: 15px;
	padding-left: 15px;
	border-top-width: 7px;
	border-top-style: solid;
	border-top-color: #2D2425;
	border-bottom-width: 7px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	font-family: Georgia, "Times New Roman", Times, serif;
}

 
  .wine-image{
	background-color: #FFF;
	vertical-align: top;
	width: 114px;
	text-align: center;
	border-top-width: 7px;
	border-top-style: solid;
	border-top-color: #2D2425;
}
  .wine-total-container{
	width: 248px;
	vertical-align: top;
	padding-top: 5px;
	background-color: #F2F3ED;
}
  .wine-total{
	background-color: #2D2425;
	vertical-align: top;
	color: #FFF;
	width: 248px;
	height: 20px;
	padding-left: 5px;
}
    .total-container {
	width: 248px;
	height: 100px;
	vertical-align: top;
}
    .total-text {
	color: #000;
	padding-left: 5px;
	font-size: 13px;
}
    .total-text-red {
	color: #F00;
	padding-left: 5px;
}
.total-text-blue {
	color: blue;
}

    .total-text-red2 {
	color: #F00;
	font-size: 11px;
}
    .wine-description-head {
	background-color: #9FB048;
	vertical-align: top;
	width: 594px;
	text-align: left;
	padding-right: 15px;
	padding-left: 15px;
	border-bottom-width: 7px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFF;
	font-size: 18px;
	font-weight: bold;
	border-top-width: 7px;
	border-top-style: solid;
	border-top-color: #FFF;
}

 
    .wine-image-head {
	background-color: #9FB048;
	vertical-align: top;
	width: 114px;
	text-align: center;
	border-top-width: 7px;
	border-top-style: solid;
	border-top-color: #FFF;
	border-bottom-width: 7px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
    .wine-description-head2 {
	background-color: #9E2F28;
	vertical-align: top;
	width: 594px;
	text-align: left;
	padding-right: 15px;
	padding-left: 15px;
	border-top-width: 7px;
	border-top-style: solid;
	border-top-color: #FFF;
	border-bottom-width: 7px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFF;
	font-size: 18px;
	font-weight: bold;
}
    .wine-image-head2 {
	background-color: #9E2F28;
	vertical-align: top;
	width: 114px;
	text-align: center;
	border-top-width: 7px;
	border-top-style: solid;
	border-top-color: #FFF;
	border-bottom-width: 7px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
    .wine-description-head3 {
	background-color: #BD9268;
	vertical-align: top;
	width: 594px;
	text-align: left;
	padding-right: 15px;
	padding-left: 15px;
	border-top-width: 7px;
	border-top-style: solid;
	border-top-color: #FFF;
	border-bottom-width: 7px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFF;
	font-size: 18px;
	font-weight: bold;
}
    .wine-image-head3 {
	background-color: #BD9268;
	vertical-align: top;
	width: 114px;
	text-align: center;
	border-top-width: 7px;
	border-top-style: solid;
	border-top-color: #FFF;
	border-bottom-width: 7px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
    .wine-description-head5 {
	background-color: #09F;
	vertical-align: top;
	width: 594px;
	text-align: left;
	padding-right: 15px;
	padding-left: 15px;
	border-top-width: 7px;
	border-top-style: solid;
	border-top-color: #FFF;
	border-bottom-width: 7px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFF;
	font-size: 18px;
	font-weight: bold;
}
    .wine-image-head5 {
	background-color: #09F;
	vertical-align: top;
	width: 114px;
	text-align: center;
	border-top-width: 7px;
	border-top-style: solid;
	border-top-color: #FFF;
	border-bottom-width: 7px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}

   .wine-description-head6 {
	background-color: #45004B;
	vertical-align: top;
	width: 594px;
	text-align: left;
	padding-right: 15px;
	padding-left: 15px;
	border-top-width: 7px;
	border-top-style: solid;
	border-top-color: #FFF;
	border-bottom-width: 7px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFF;
	font-size: 18px;
	font-weight: bold;
}
    .wine-image-head6 {
	background-color: #45004B;
	vertical-align: top;
	width: 114px;
	text-align: center;
	border-top-width: 7px;
	border-top-style: solid;
	border-top-color: #FFF;
	border-bottom-width: 7px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
    .total-text-help {
	color: #000;
	padding-left: 5px;
	font-size: 14px;
}
    .wine-description-head4 {
	background-color: #FFF;
	vertical-align: top;
	width: 594px;
	text-align: left;
	padding-right: 15px;
	padding-left: 15px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFF;
	font-size: 18px;
	font-weight: bold;
	border-top-width: 7px;
	border-top-style: solid;
	border-top-color: #FFF;
	border-bottom-width: 7px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
    .wine-image-head4 {
	background-color: #FFF;
	vertical-align: top;
	width: 114px;
	text-align: center;
}

    #greybar {
	background-color: #333;
	width: 900px;
	color: #FFF;
	padding-bottom: 15px;
	padding-top: 15px;
	margin-top: 15px;
	margin-bottom: 15px;
	padding-right: 10px;
	padding-left: 10px;
}

#companylogo{
	float: left;
	text-align: center;
	height: 313px;
	width: 1054px;
	padding-top: 25px;
	}

.total-text-red-notice {
	color: #F00;
font-size: 1.2em;
}
.total-text-red-notice a{
	color: #F00;
font-size: 1.2em;
}

/*
------------------------------------------------------
New Styles
------------------------------------------------------
*/

.wine-description-headv2{
	background-color: #585454;
	width: 796px;
	height:40px;
	text-align: left;
	padding-right: 15px;
	padding-left: 15px;
	border-bottom-width: 7px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFF;
	font-size: 18px;
	font-weight: bold;
	border-top-width: 7px;
	border-top-style: solid;
	border-top-color: #FFF;
	vertical-align: middle;
}

.wine-descriptionv2{
	background-color: #F7F8F2;
	vertical-align: top;
	text-align: left;
	border-top-width: 7px;
	border-top-style: solid;
	border-top-color: #2D2425;
	border-bottom-width: 7px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	width:398px;
}

.wine-descriptionv2 h4{
	border:none !important;
}

.wine-descriptionv3{
	background-color: #F7F8F2;
	vertical-align: top;
	text-align: left;
	border-top-width: 7px;
	border-top-style: solid;
	border-top-color: #2D2425;
	border-bottom-width: 7px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	width:265px;
}

.wine-descriptionv3 h4{
	border:none !important;
}